 /*common */
*html{filter:expression(document.execCommand("BackgroundImageCache",false,true));}
body, td, p {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px}
img {border:0px;}
a{color:#266E97; font-weight:bold; font-size:12px; text-decoration:underline;}
a:hover, a:active{color:#DE7E03;}

/*Style link propose*/
   a.ptitle:link    {     
    text-decoration:none; 
    font-family:Verdana, Geneva, sans-serif; margin-top:5px; margin-bottom:5px;
	font-weight:bold;
	font-size:15px;
    color:#266E97; 
    }    /* not active */ 
    
   a.ptitle:visited {  
    color:#266E97; 
    text-decoration:none;
	font-weight:bold;
	font-size:15px;
    font-family:Verdana, Geneva, sans-serif; margin-top:5px; margin-bottom:5px;
	}   /* views link */ 
    
   a.ptitle:hover   {     color:#D04204; 
    text-decoration:none;
	font-weight:bold;
	font-size:15px;
    font-family:Verdana, Geneva, sans-serif; margin-top:5px; margin-bottom:5px;
	} /* selected, not active */ 
    /* пользователем элемент */  
    
   a.ptitle:active  {     color:#1D05C0; 
    text-decoration:none;
	font-weight:bold;
	font-size:15px;
    font-family:Verdana, Geneva, sans-serif; margin-top:5px; margin-bottom:5px;
	}   /* active link */ 


h1{color:#266E85; font-weight:bold; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; margin-top:5px; margin-bottom:5px; }
h2{color:#DE7E03; font-weight:bold; font-size:14px; font-family:Arial }

.lc1{border:2px solid #DD8200; background-color:#F8F1DA;width:680px;}
.lc1link a:link,.lc1link a:visited{color:#3F6617; font-family:verdana; font-weight:bold; font-size:14px;text-decoration:underline}
.lc1link a:hover,.lc1link a:active{color:#9F5601; }


.lc2{border:1px solid #C0DCA3; background-color:#ffffff;width:680px;}
.lc2link a:link,.lc2link a:visited{color:#3F6617; font-family:verdana; font-weight:bold; font-size:12px;text-decoration:underline}
.lc2link a:hover,.lc2link a:active{color:#9F5601; }

.lc3{border-bottom:1px dashed #C0DCA3; background-color:#ffffff;width:680px;}
.lc3link a:link,.lc3link a:visited{color:#3F6617; font-family:arial; font-weight:normal; font-size:12px;text-decoration:underline}
.lc3link a:hover,.lc3link a:active{color:#9F5601; }

a.link14:link,a.link14:visited{color:#266E85; font-weight:bold; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif}
 /*bg */
.bgBlue{background-image:url(Images/bg1.gif); background-repeat:repeat-x; background-position:top} 
.bggray{ background-color:#E1EBF8;}
.bgyellow{background-color:#FFFF99;}
.bgred{background-color:#FF3300; border:1px solid #ff3300;}
.bggreen{background-color:#8DC63F;}

 /*navigation */
.googleads {float:right; padding-left:5px;}
.divcontact {float:right; width:160px; margin-left:5px; padding:10px 5px; text-align:center;background-image:url(Images/bg4.gif);background-repeat:no-repeat}
.divcontact b{font-size:18px;color:#FFFFFF; font-weight:bold; text-decoration:none}
.nav ul li{background:none;list-style:none;float:left;display:inline;margin:0;padding:0;border:0px;height:35px;overflow:hidden;}                                        
.nav ul li span{display:block; padding-top:35px; overflow:hidden; no-repeat; cursor:pointer;cursor:hand} 




.nav{float:left;width:800px;margin-top:0px; margin-bottom:5px; background:url(images/menu.gif)  no-repeat;height:30px;overflow:hidden;}
.nav ul{list-style-type:none;margin:0;padding:0;background:none;} 
.nav ul li{background:none;list-style:none;float:left;display:inline;margin:0;padding:0;border:0px;}                                        
.nav ul li a{display:block;height:30px; border:0px;padding-top:31px; overflow:hidden;background:url(images/menu.gif) no-repeat; } 

.nav ul li a#nav1 {width:106px; background-position: 0px 0px; }
.nav ul li a#nav2 { width: 181px;background-position: -106px 0px; }
.nav ul li a#nav3 { width: 176px;background-position: -287px 0px; }
.nav ul li a#nav4 { width: 182px;background-position: -463px 0px; }
.nav ul li a#nav5 { width: 155px;background-position: -645px 0px; }

.nav ul li a#nav1.active, .nav ul li a#nav1:hover {background-position: 0px -31px; }
.nav ul li a#nav2.active, .nav ul li a#nav2:hover  {background-position: -106px -31px; }
.nav ul li a#nav3.active, .nav ul li a#nav3:hover  {background-position: -287px -31px; }
.nav ul li a#nav4.active, .nav ul li a#nav4:hover  {background-position: -463px -31px; }
.nav ul li a#nav5.active, .nav ul li a#nav5:hover  {background-position: -645px -31px; }

.bgsubmenu{background-image:url(Images/bg2.jpg); background-repeat:repeat-y; height:24px; width:615px; border-top:4px solid #ffffff; border-bottom:4px solid #ffffff;}
.divider_v1{width:16px;  height:24px;background-image:url(Images/divider_v1.gif);background-repeat:no-repeat; background-position:center; } 

/* text classes*/
.topwhite {color:#FFFFFF; font-weight:bold; text-align:left; font-size:12px; padding-right:4px; height:20px;}
.text18 {font-size:18px;} 
.blue10{color:#51C3E8; font-weight:bold; font-size:10px; }
.footer{color:#FFFFFF; font-weight:bold; text-align:center; font-size:11px; height:24x; border-top:4px solid #ffffff; background-color:#2C85A2; padding:4px;}
.star{color:#FF3300;}
#vCode{color:#266E97; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; border:1px solid;   padding:3px; width:60px}
.area{width:800px; font-size:10px; color:#666666; margin-top:5px;}

#sitemap dl {
  margin:0px;
  padding:0px;
  }

#sitemap dt a {
  font-weight:bold;
}
#sitemap dd a {
  font-weight:normal;
}
#slideshow{width:600px;}

#info{width:595px; padding:10px;}
